.page-sub-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 933px;
}

@media (min-width: 744px) {

    .page-sub-container {

    }
}

@media (min-width: 1440px) {

    .page-sub-container {

    }
}